@charset "UTF-8";
/* CSS Document */

/* news.html */

/* グローバルナビ　選択時 */
		#global-nav ul li.li-news {
			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #b6e19b 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#b6e19b 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #ffffff 0%,#b6e19b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6e19b',GradientType=0 ); /* IE6-9 */
		}	
	
/*タイトル*/
		h2 {background: url("../image/news/bg_h1.png") top left no-repeat;
			background-size: 800px 80px;
		}



ul#list {margin:20px 40px;padding:0;list-style:none;font-size:small;}
ul#list li {padding:10px 10px 10px 110px;text-indent:-110px;color:#333;border-bottom:1px solid hsla(0,0%,90%,1.00);}
ul#list li span {width:110px;text-indent:10px;display:inline-block;}
ul#list li font {padding:2px 2px 0 2px;color:#F00;font-size:x-small;background:#FCC;}
ul#list li a {color:#058419;text-decoration:none;}
ul#list li a:hover {text-decoration:underline;}
ul#list li a span{color:#333;}


#info{ margin:20px 40px; padding:0 10px;}

#info h3 {width:640px;font-size:medium;margin:20px 0 20px -20px;padding:5px 10px ;color:#333; border-left:#82d67e 5px solid;}
#info h4 {width:630px;font-size:medium;margin:0 0 10px -10px;padding:5px 10px ;color:#333; border-left:#4cb147 10px solid; line-height:140%;}

p#day {width:660px;font-size:medium;margin:0 0 20px 0;padding:0 ;color:#333; text-align:right; font-size:small;}

div#release { width:630px;margin:0; padding:10px 10px 10px 20px;font-size:small;text-align:left;    text-align: justify;text-justify: inter-ideograph;}
div#release p {
	margin-top: 15px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	font-size: medium;
	font-weight: bold;
}
div#release p.red { color:#F00;}
div#release p.ki { margin:15px 0 20px 0;font-size:medium;font-weight: normal; text-align:center;}

div#release a {text-decoration:none;color:#333;}
div#release a:hover, div#release a:active  {
	text-decoration: underline;
}


table {
margin:15px 0 ;
border-collapse:collapse;
font-size:small;
text-align:left;
line-height:150%;}

table tr th {
padding:5px;
border:#CCC 1px solid;
background:#EEE;}

table tr td {
padding:5px 10px;border:#CCC 1px solid;}


/* list */
ol {margin:0 0 0 20px;padding:0;list-style-position:outside;}
ol  li {margin:0 0 10px 0;padding:0;}

div#image {width:600px;margin:15px; padding:0;text-align:center;}
div#image img {width:600px;margin:30px 0 10px 0; display:block}

div#image-2 {margin:15px auto; padding:0;text-align:center;}
div#image-2  img{margin:10px;}

div#image-3 {width:400px;margin:15px auto; padding:0;text-align:center;}
div#image-3 img {width:400px;margin:30px 0 10px 0; display:block}

table#record {
margin:15px ;
border-collapse:collapse;
font-size:small;
text-align:center !important;
line-height:150%;}

table#record tr th {
padding:5px;
border:none !important;
background:#FFF !important;}

table#record tr td {
padding:5px 10px;border:none !important;}

img.image-left{
	width:310px;
	float:left;
	margin:10px 10px 0 0;
	padding:0;}
img.image-right{
	width:310px;
	float:left;
	margin:10px 0 0 0;
	padding:0;}

p.area{font-weight:bold;	margin-bottom:0 !important;}
p.area span{font-weight: normal;}
	

p.entry{
	font-weight:bold;}
	
p.entry span{
	font-weight: normal;
	font-size: small;}

a.en {
	color:#25941f !important;
	text-decoration: underline;}


/* PDFアイコン */
.icon-pdf{
padding:8px 0 10px 28px;
background:url("../image/news/icon24_pdf.png") top left no-repeat;background-size: 24px 24px;
line-height:200%;}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (   min--moz-device-pixel-ratio: 2) {
.icon-pdf{background-image: url("../image/news/icon48_pdf.png");}  }


/* 圧縮フォルダアイコン */
.icon-zip{
padding:8px 0 10px 28px;
background:url("../image/news/icon24_zip.png") top left no-repeat;background-size: 24px 24px;
line-height:200%;}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (   min--moz-device-pixel-ratio: 2) {
.icon-zip{background-image: url("../image/news/icon48_zip.png");}  }
			
span.zip{ margin:0 0 0 25px; color:#F00; font-size:small; font-weight:normal; !important} 
